Subject: Re: Order receipt for order 260229
From: [email-masked]
To: "Michael B" <[email-masked]>
Cc: "Amber Blais" <[email-masked]>
Date: Fri, 20 Jan 2017 13:46:41 -0500 (EST)

Just walked back in.  I stepped out for about an hour.  She can call any time between now and 8pm.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, January 20, 2017 1:40pm
To: [email-masked]
Cc: "Amber Blais" <[email-masked]>
Subject: Re: Order receipt for order 260229

Hello Nick.

Amber has been trying to call you. Although she was outside when you did call back the one time. Should I have her call you at a certain time? I am about to leave for the day so if you need to reply, please reply to her as I am copying her on this.

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Friday, January 20, 2017 12:52 PM

To: Michael B

Subject: Re: Order receipt for order 260229

Took me a minute to figure out the joke.  My brothers name is Michael but we've called him Mikey since he was born.  Maybe my iPhone changed Mike to Mikey since I write that a lot?  Very funny- My family used to call me Nicky- now it's just my mom for the most part.

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, January 20, 2017 12:35pm
To: [email-masked]
Subject: Re: Order receipt for order 260229

Hi Nicky (haha - in response to yours below),

Can you send me a new invoice? I will have Amber call you with a credit card once I get that.

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Friday, January 20, 2017 9:18 AM

To: Michael B

Subject: Re: Order receipt for order 260229

Hi Mikey,

Who ever entered this order yesterday wasn't aware of the pricing that I extend you(if that happens again just tell them to look at previous orders).  I believe I told (Amber?) that I had to start charging you 1.17.  We got a price increase from Avery and our margins with you are really tight so I had to make a small adjustment.

I will adjust yesterdays invoice to 1.17.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, January 20, 2017 8:09am
To: [email-masked]
Subject: Re: Order receipt for order 260229

Hello Nick.

Was there a price increase? If I remember correctly, we were supposed to be getting those for $1.16 a piece. However, I just noticed that we were paying $1.17 a piece the past couple of shipments that were sent. I didn't remember discussing any price changes. Please confirm.

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Thursday, January 19, 2017 4:49 PM

To: [email-masked]

Subject: Order receipt for order 260229

Order Receipt

Details for Your Order #260229

Billing Address:

Order Information:

Mike Bishop

LABOR LAW POSTER SERVICE

6323 W. SAGINAW HWY

Ste. E- Liftgate Truck Only

LANSING, MI 48917

(517) 321-4144

Order Time: 1/19/2017 3:49:15 PM
Current Status: In Process
Payment Method: Purchase Order
PO Number: cc needed
Promotional Code(s):

Shipping Address:

Shipping Info:

Mike Bishop

LABOR LAW POSTER SERVICE

6323 W. SAGINAW HWY

Ste. E- LIFT GATE ONLY

LANSING, MI 48917

(517) 321-4144

Shipping Method: UPS Delivery
Shipping Status: Unshipped
Special Instructions:

Qty

SKU

Product Name

Unit Price

Line Total

5004

AVE05705-BULK

1/2" Avery Economy Reference View Binder - Bulk Minimum (264)

$1.19

$5,954.76

Sub Total: $5,954.76
Admin Discounts: $0.00
Tax: $0.00
Shipping: $0.00
Handling: $0.00

Grand Total: $5,954.76

This is the Order Confirmation for your purchase. Please retain this email for your records.

If you have questions, please contact us.

THANK YOU FOR YOUR BUSINESS